最終更新:2017-07-24 (月) 17:18:45 (783d)  

Ubuntu 16.04/filesystem.manifest はてなブックマークを見る
Top / Ubuntu 16.04 / filesystem.manifest

  • パッケージ名バージョン
    a11y-profile-manager?0.1.10-0ubuntu3
    a11y-profile-manager-indicator?0.1.10-0ubuntu3
    account-plugin-facebook?0.12+16.04.20160126-0ubuntu1
    account-plugin-flickr?0.12+16.04.20160126-0ubuntu1
    account-plugin-google?0.12+16.04.20160126-0ubuntu1
    accountsservice?0.6.40-2ubuntu10
    acl2.2.52-3
    acpi-support?0.142
    acpid?1:2.0.26-1ubuntu2
    activity-log-manager?0.9.7-0ubuntu23
    adduser3.113+nmu3ubuntu4
    adium-theme-ubuntu?0.3.4-0ubuntu1
    adwaita-icon-theme?3.18.0-2ubuntu3
    aisleriot1:3.18.2-1ubuntu1
    alsa-base?1.0.25+dfsg-0ubuntu5
    alsa-utils1.1.0-0ubuntu5
    anacron2.3-23
    apg2.2.3.dfsg.1-2ubuntu1
    app-install-data?15.10
    app-install-data-partner16.04
    apparmor?2.10.95-0ubuntu2
    appmenu-qt?0.2.7+14.04.20140305-0ubuntu2
    appmenu-qt5?0.3.0+16.04.20151130-0ubuntu1
    apport?2.20.1-0ubuntu2
    apport-gtk?2.20.1-0ubuntu2
    apport-symptoms?0.20
    appstream?0.9.4-1
    apt1.2.10ubuntu1
    apt-clone?0.4.1ubuntu1
    apt-transport-https1.2.10ubuntu1
    apt-utils1.2.10ubuntu1
    aptdaemon?1.1.1+bzr982-0ubuntu14
    aptdaemon-data?1.1.1+bzr982-0ubuntu14
    apturl?0.5.2ubuntu11
    apturl-common?0.5.2ubuntu11
    archdetect-deb?1.117ubuntu2
    aspell?0.60.7~20110707-3build1
    aspell-en?7.1-0-1.1
    at-spi2-core?2.18.3-4ubuntu1
    avahi-autoipd?0.6.32~rc+dfsg-1ubuntu2
    avahi-daemon?0.6.32~rc+dfsg-1ubuntu2
    avahi-utils?0.6.32~rc+dfsg-1ubuntu2
    bamfdaemon?0.5.3~bzr0+16.04.20160415-0ubuntu1
    baobab3.18.1-1ubuntu1
    base-files9.4ubuntu4
    base-passwd?3.5.39
    bash4.3-14ubuntu1
    bash-completion1:2.1-4.2ubuntu1
    bc1.06.95-9build1
    bind9-host?1:9.10.3.dfsg.P4-8
    binutils2.26-8ubuntu2
    bluez5.37-0ubuntu5
    bluez-cups?5.37-0ubuntu5
    bluez-obexd?5.37-0ubuntu5
    branding-ubuntu?0.8
    brltty?5.3.1-2ubuntu2
    bsdmainutils?9.0.6ubuntu3
    bsdutils?1:2.27.1-6ubuntu3
    btrfs-tools?4.4-1
    build-essential12.1ubuntu2
    busybox-initramfs?1:1.22.0-15ubuntu1
    busybox-static?1:1.22.0-15ubuntu1
    bzip21.0.6-8
    ca-certificates20160104ubuntu1
    casper1.376
    checkbox-converged?1.2.4-0ubuntu1
    checkbox-gui?1.2.4-0ubuntu1
    cheese3.18.1-2ubuntu3
    cheese-common?3.18.1-2ubuntu3
    cifs-utils2:6.4-1ubuntu1
    colord?1.2.12-1ubuntu1
    colord-data?1.2.12-1ubuntu1
    command-not-found0.3ubuntu16.04
    command-not-found-data?0.3ubuntu16.04
    compiz?1:0.9.12.2+16.04.20160415-0ubuntu1
    compiz-core?1:0.9.12.2+16.04.20160415-0ubuntu1
    compiz-gnome?1:0.9.12.2+16.04.20160415-0ubuntu1
    compiz-plugins-default?1:0.9.12.2+16.04.20160415-0ubuntu1
    console-setup1.108ubuntu15
    console-setup-linux?1.108ubuntu15
    coreutils8.25-2ubuntu2
    cpio2.11+dfsg-5ubuntu1
    cpp4:5.3.1-1ubuntu1
    cpp-55.3.1-14ubuntu2
    cracklib-runtime?2.9.2-1build2
    crda?3.13-1
    cron3.0pl1-128ubuntu2
    cryptsetup?2:1.6.6-5ubuntu2
    cryptsetup-bin?2:1.6.6-5ubuntu2
    cups?2.1.3-4
    cups-browsed?1.8.3-2ubuntu3
    cups-bsd?2.1.3-4
    cups-client?2.1.3-4
    cups-common?2.1.3-4
    cups-core-drivers?2.1.3-4
    cups-daemon?2.1.3-4
    cups-filters?1.8.3-2ubuntu3
    cups-filters-core-drivers?1.8.3-2ubuntu3
    cups-pk-helper?0.2.5-2ubuntu2
    cups-ppdc?2.1.3-4
    cups-server-common?2.1.3-4
    curl7.47.0-1ubuntu2
    dash0.5.8-2.1ubuntu2
    dbus?1.10.6-1ubuntu3
    dbus-x11?1.10.6-1ubuntu3
    dc?1.06.95-9build1
    dconf-cli0.24.0-2
    dconf-gsettings-backend0.24.0-2
    dconf-service0.24.0-2
    debconf1.5.58ubuntu1
    debconf-i18n?1.5.58ubuntu1
    debianutils4.7
    deja-dup34.2-0ubuntu1
    desktop-file-utils0.22-1ubuntu5
    dh-python?2.20151103ubuntu1
    dictionaries-common?1.26.3
    diffstat1.61-1
    diffutils1:3.3-3
    dirmngr?2.1.11-6ubuntu2
    distro-info-data?0.28
    dmeventd?2:1.02.110-1ubuntu10
    dmidecode3.0-2
    dmraid?1.0.0.rc16-4.2ubuntu3
    dmsetup?2:1.02.110-1ubuntu10
    dmz-cursor-theme?0.4.4ubuntu1
    dns-root-data?2015052300+h+1
    dnsmasq-base?2.75-1
    dnsutils?1:9.10.3.dfsg.P4-8
    doc-base?0.10.7
    dosfstools3.0.28-2
    dpkg1.18.4ubuntu1
    dpkg-dev1.18.4ubuntu1
    dpkg-repack?1.41
    e2fslibs?1.42.13-1ubuntu1
    e2fsprogs1.42.13-1ubuntu1
    ecryptfs-utils?111-0ubuntu1
    ed1.10-2
    efibootmgr0.12-4
    eject2.1.5+deb1+cvs20081104-13.1
    emacsen-common?2.0.8
    enchant?1.6.0-10.1build2
    eog3.18.2-1ubuntu1
    espeak-data?1.48.04+dfsg-2
    ethtool1:4.5-1
    evince3.18.2-1ubuntu4
    evince-common?3.18.2-1ubuntu4
    evolution-data-server?3.18.5-1ubuntu1
    evolution-data-server-common?3.18.5-1ubuntu1
    evolution-data-server-online-accounts?3.18.5-1ubuntu1
    example-content49
    fakeroot1.20.2-1ubuntu1
    fcitx?1:4.2.9.1-1ubuntu1
    fcitx-bin?1:4.2.9.1-1ubuntu1
    fcitx-config-common?0.4.8-3
    fcitx-config-gtk?0.4.8-3
    fcitx-data?1:4.2.9.1-1ubuntu1
    fcitx-frontend-all?1:4.2.9.1-1ubuntu1
    fcitx-frontend-gtk2?1:4.2.9.1-1ubuntu1
    fcitx-frontend-gtk3?1:4.2.9.1-1ubuntu1
    fcitx-frontend-qt4?1:4.2.9.1-1ubuntu1
    fcitx-frontend-qt5?1.0.5-1
    fcitx-hangul?0.3.0-3
    fcitx-module-cloudpinyin?0.3.4-3
    fcitx-module-dbus?1:4.2.9.1-1ubuntu1
    fcitx-module-kimpanel?1:4.2.9.1-1ubuntu1
    fcitx-module-lua?1:4.2.9.1-1ubuntu1
    fcitx-module-x11?1:4.2.9.1-1ubuntu1
    fcitx-modules?1:4.2.9.1-1ubuntu1
    fcitx-mozc2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
    fcitx-pinyin?1:4.2.9.1-1ubuntu1
    fcitx-table?1:4.2.9.1-1ubuntu1
    fcitx-ui-classic?1:4.2.9.1-1ubuntu1
    fcitx-ui-qimpanel?2.1.2-1
    fcitx-unikey?0.2.4-1
    file1:5.25-2ubuntu1
    file-roller?3.16.4-1ubuntu3
    findutils?4.6.0+git+20160126-2
    firefox45.0.2+build1-0ubuntu1
    firefox-locale-de?45.0.2+build1-0ubuntu1
    firefox-locale-en?45.0.2+build1-0ubuntu1
    firefox-locale-es?45.0.2+build1-0ubuntu1
    firefox-locale-fr?45.0.2+build1-0ubuntu1
    firefox-locale-it?45.0.2+build1-0ubuntu1
    firefox-locale-pt?45.0.2+build1-0ubuntu1
    firefox-locale-ru?45.0.2+build1-0ubuntu1
    firefox-locale-zh-hans?45.0.2+build1-0ubuntu1
    fontconfig?2.11.94-0ubuntu1
    fontconfig-config?2.11.94-0ubuntu1
    fonts-arphic-ukai?0.2.20080216.2-4ubuntu2
    fonts-arphic-uming?0.2.20080216.2-7ubuntu2
    fonts-dejavu-core?2.35-1
    fonts-freefont-ttf?20120503-4
    fonts-guru?2:1.2
    fonts-guru-extra?2.0-3
    fonts-kacst?2.01+mry-12
    fonts-kacst-one?5.0+svn11846-7
    fonts-khmeros-core?5.0-7ubuntu1
    fonts-lao?0.0.20060226-9
    fonts-liberation?1.07.4-1
    fonts-lklug-sinhala?0.6-3
    fonts-lohit-guru?2.5.3-2
    fonts-nanum?20140930-1
    fonts-noto-cjk?1:1.004+repack1-1
    fonts-opensymbol?2:102.7+LibO5.1.2-0ubuntu1
    fonts-sil-abyssinica?1.500-1
    fonts-sil-padauk?2.80-2
    fonts-stix?1.1.1-4
    fonts-symbola?2.59-1
    fonts-takao-pgothic?003.02.01-9ubuntu3
    fonts-thai-tlwg?1:0.6.2-2.1
    fonts-tibetan-machine?1.901b-5
    fonts-tlwg-garuda?1:0.6.2-2.1
    fonts-tlwg-garuda-ttf?1:0.6.2-2.1
    fonts-tlwg-kinnari?1:0.6.2-2.1
    fonts-tlwg-kinnari-ttf?1:0.6.2-2.1
    fonts-tlwg-laksaman?1:0.6.2-2.1
    fonts-tlwg-laksaman-ttf?1:0.6.2-2.1
    fonts-tlwg-loma?1:0.6.2-2.1
    fonts-tlwg-loma-ttf?1:0.6.2-2.1
    fonts-tlwg-mono?1:0.6.2-2.1
    fonts-tlwg-mono-ttf?1:0.6.2-2.1
    fonts-tlwg-norasi?1:0.6.2-2.1
    fonts-tlwg-norasi-ttf?1:0.6.2-2.1
    fonts-tlwg-purisa?1:0.6.2-2.1
    fonts-tlwg-purisa-ttf?1:0.6.2-2.1
    fonts-tlwg-sawasdee?1:0.6.2-2.1
    fonts-tlwg-sawasdee-ttf?1:0.6.2-2.1
    fonts-tlwg-typewriter?1:0.6.2-2.1
    fonts-tlwg-typewriter-ttf?1:0.6.2-2.1
    fonts-tlwg-typist?1:0.6.2-2.1
    fonts-tlwg-typist-ttf?1:0.6.2-2.1
    fonts-tlwg-typo?1:0.6.2-2.1
    fonts-tlwg-typo-ttf?1:0.6.2-2.1
    fonts-tlwg-umpush?1:0.6.2-2.1
    fonts-tlwg-umpush-ttf?1:0.6.2-2.1
    fonts-tlwg-waree?1:0.6.2-2.1
    fonts-tlwg-waree-ttf?1:0.6.2-2.1
    foomatic-db-compressed-ppds?20160212-0ubuntu1
    friendly-recovery?0.2.31
    ftp?0.17-33
    fuse?2.9.4-1ubuntu3
    fwupd0.7.0-0ubuntu4
    fwupdate?0.5-2ubuntu4
    fwupdate-signed?1.11+0.5-2ubuntu4
    g++4:5.3.1-1ubuntu1
    g++-55.3.1-14ubuntu2
    gcc4:5.3.1-1ubuntu1
    gcc-55.3.1-14ubuntu2
    gcc-5-base5.3.1-14ubuntu2
    gcc-6-base?6.0.1-0ubuntu1
    gconf-service3.2.6-3ubuntu6
    gconf-service-backend?3.2.6-3ubuntu6
    gconf2?3.2.6-3ubuntu6
    gconf2-common?3.2.6-3ubuntu6
    gcr?3.18.0-1ubuntu1
    gdb7.11-0ubuntu1
    gdbserver7.11-0ubuntu1
    gdisk1.0.1-1build1
    gedit3.18.3-0ubuntu4
    gedit-common?3.18.3-0ubuntu4
    genisoimage9:1.1.11-3ubuntu1
    geoclue?0.12.99-4ubuntu1
    geoclue-ubuntu-geoip?1.0.2+14.04.20131125-0ubuntu2
    geoip-database?20160408-1
    gettext0.19.7-2ubuntu3
    gettext-base?0.19.7-2ubuntu3
    ghostscript?9.18~dfsg~0-0ubuntu2
    ghostscript-x?9.18~dfsg~0-0ubuntu2
    gir1.2-accounts-1.0?1.21+16.04.20160222-0ubuntu1
    gir1.2-appindicator3-0.1?12.10.1+15.04.20141110-0ubuntu1
    gir1.2-atk-1.0?2.18.0-1
    gir1.2-atspi-2.0?2.18.3-4ubuntu1
    gir1.2-dbusmenu-glib-0.4?12.10.3+16.04.20160223.1-0ubuntu1
    gir1.2-dee-1.0?1.2.7+15.04.20150304-0ubuntu2
    gir1.2-freedesktop?1.46.0-3ubuntu1
    gir1.2-gdata-0.0?0.17.4-1
    gir1.2-gdkpixbuf-2.0?2.32.2-1ubuntu1
    gir1.2-glib-2.0?1.46.0-3ubuntu1
    gir1.2-gnomekeyring-1.0?3.12.0-1build1
    gir1.2-goa-1.0?3.18.3-1ubuntu2
    gir1.2-gst-plugins-base-1.0?1.8.0-1ubuntu1
    gir1.2-gstreamer-1.0?1.8.0-1
    gir1.2-gtk-3.0?3.18.9-1ubuntu3
    gir1.2-gtksource-3.0?3.18.2-1
    gir1.2-gudev-1.0?1:230-2
    gir1.2-ibus-1.0?1.5.11-1ubuntu2
    gir1.2-javascriptcoregtk-4.0?2.10.9-1ubuntu1
    gir1.2-json-1.0?1.1.2-0ubuntu1
    gir1.2-notify-0.7?0.7.6-2svn1
    gir1.2-packagekitglib-1.0?0.8.17-4ubuntu6~gcc5.4ubuntu1
    gir1.2-pango-1.0?1.38.1-1
    gir1.2-peas-1.0?1.16.0-1ubuntu2
    gir1.2-rb-3.0?3.3-1ubuntu7
    gir1.2-secret-1?0.18.4-1ubuntu2
    gir1.2-signon-1.0?1.13+16.04.20151209.1-0ubuntu1
    gir1.2-soup-2.4?2.52.2-1
    gir1.2-timezonemap-1.0?0.4.5
    gir1.2-totem-1.0?3.18.1-1ubuntu4
    gir1.2-totem-plparser-1.0?3.10.6-1ubuntu1
    gir1.2-udisks-2.0?2.1.7-1ubuntu1
    gir1.2-unity-5.0?7.1.4+15.10.20151002-0ubuntu2
    gir1.2-vte-2.91?0.42.5-1ubuntu1
    gir1.2-webkit2-4.0?2.10.9-1ubuntu1
    gir1.2-wnck-3.0?3.14.1-2
    gir1.2-xkl-1.0?5.4-0ubuntu2
    gkbd-capplet?3.6.0-1ubuntu2
    glib-networking?2.48.0-1
    glib-networking-common?2.48.0-1
    glib-networking-services?2.48.0-1
    gnome-accessibility-themes?3.18.0-2ubuntu1
    gnome-bluetooth?3.18.2-1ubuntu2
    gnome-calculator?1:3.18.3-0ubuntu1
    gnome-calendar?3.20.1-1ubuntu1
    gnome-desktop3-data?3.18.2-1ubuntu1
    gnome-disk-utility3.18.3.1-1ubuntu1
    gnome-font-viewer?3.16.2-1build1
    gnome-keyring?3.18.3-0ubuntu2
    gnome-mahjongg?1:3.18.0-1
    gnome-menus?3.13.3-6ubuntu3
    gnome-mines?1:3.18.2-2
    gnome-orca?3.18.2-1ubuntu3
    gnome-power-manager?3.18.0-1ubuntu1
    gnome-screensaver?3.6.1-7ubuntu4
    gnome-screenshot?3.18.0-1ubuntu2
    gnome-session-bin?3.18.1.2-1ubuntu1
    gnome-session-canberra?0.30-2.1ubuntu1
    gnome-session-common?3.18.1.2-1ubuntu1
    gnome-settings-daemon-schemas?3.18.2-0ubuntu3
    gnome-software?3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu2
    gnome-software-common?3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu2
    gnome-sudoku?1:3.18.2-1
    gnome-system-log3.9.90-4
    gnome-system-monitor3.18.2-1
    gnome-terminal3.18.3-1ubuntu1
    gnome-terminal-data?3.18.3-1ubuntu1
    gnome-user-guide?3.18.1-1
    gnome-user-share?3.14.2-2ubuntu4
    gnome-video-effects?0.4.1-3ubuntu1
    gnupg1.4.20-1ubuntu3
    gnupg-agent?2.1.11-6ubuntu2
    gnupg2?2.1.11-6ubuntu2
    gparted0.25.0-1
    gpgv?1.4.20-1ubuntu3
    grep2.24-1
    grilo-plugins-0.2-base?0.2.17-0ubuntu2
    groff-base?1.22.3-7
    grub-common?2.02~beta2-36ubuntu3
    grub-gfxpayload-lists?0.7
    grub-pc?2.02~beta2-36ubuntu3
    grub-pc-bin?2.02~beta2-36ubuntu3
    grub2-common?2.02~beta2-36ubuntu3
    gsettings-desktop-schemas3.18.1-1ubuntu1
    gsettings-ubuntu-schemas?0.0.5+16.04.20160307-0ubuntu1
    gsfonts?1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
    gstreamer1.0-alsa?1.8.0-1ubuntu1
    gstreamer1.0-clutter-3.0?3.0.18-1
    gstreamer1.0-plugins-base?1.8.0-1ubuntu1
    gstreamer1.0-plugins-base-apps?1.8.0-1ubuntu1
    gstreamer1.0-plugins-good?1.8.0-1ubuntu1
    gstreamer1.0-pulseaudio?1.8.0-1ubuntu1
    gstreamer1.0-tools?1.8.0-1
    gstreamer1.0-x?1.8.0-1ubuntu1
    gtk2-engines-murrine?0.98.2-0ubuntu2
    gucharmap?1:3.18.2-1ubuntu1
    guile-2.0-libs?2.0.11+1-10
    gvfs1.28.1-1ubuntu1
    gvfs-backends?1.28.1-1ubuntu1
    gvfs-bin?1.28.1-1ubuntu1
    gvfs-common?1.28.1-1ubuntu1
    gvfs-daemons?1.28.1-1ubuntu1
    gvfs-fuse?1.28.1-1ubuntu1
    gvfs-libs?1.28.1-1ubuntu1
    gzip1.6-4ubuntu1
    hardening-includes?2.7ubuntu2
    hdparm9.48+ds-1
    hicolor-icon-theme?0.15-0ubuntu1
    hostname3.16ubuntu2
    hplip?3.16.3+repack0-1
    hplip-data?3.16.3+repack0-1
    hud?14.10+16.04.20160415-0ubuntu1
    humanity-icon-theme?0.6.10
    hunspell-de-at?20151222-1
    hunspell-de-ch?20151222-1
    hunspell-de-de?20151222-1
    hunspell-en-ca?1:5.1.0-1ubuntu2
    hunspell-en-gb?1:5.1.0-1ubuntu2
    hunspell-en-us?20070829-6ubuntu3
    hunspell-en-za?1:5.1.0-1ubuntu2
    hunspell-fr?1:5.5-1
    hunspell-fr-classical?1:5.5-1
    hunspell-it?1:5.1.0-1ubuntu2
    hunspell-ru?20120501-1
    hwdata?0.267-1
    hyphen-de?1:5.1.0-1ubuntu2
    hyphen-en-us?2.8.8-2ubuntu1
    hyphen-fr?1:5.1.0-1ubuntu2
    hyphen-it?1:5.1.0-1ubuntu2
    hyphen-ru?20030310-1ubuntu2
    ibus?1.5.11-1ubuntu2
    ibus-gtk?1.5.11-1ubuntu2
    ibus-gtk3?1.5.11-1ubuntu2
    ibus-table?1.9.1-3ubuntu2
    ifupdown0.8.10ubuntu1
    im-config0.29-1ubuntu12
    imagemagick?8:6.8.9.9-7ubuntu5
    imagemagick-6.q16?8:6.8.9.9-7ubuntu5
    imagemagick-common?8:6.8.9.9-7ubuntu5
    indicator-application?12.10.1+15.04.20150128-0ubuntu1
    indicator-appmenu15.02.0+16.04.20151104-0ubuntu1
    indicator-bluetooth?0.0.6+16.04.20160214-0ubuntu1
    indicator-datetime?15.10+16.04.20160406-0ubuntu1
    indicator-keyboard?0.0.0+16.04.20151125-0ubuntu1
    indicator-messages?13.10.1+15.10.20150505-0ubuntu1
    indicator-power?12.10.6+16.04.20160105-0ubuntu1
    indicator-printers?0.1.7+15.04.20150220-0ubuntu2
    indicator-session?12.10.5+16.04.20160412-0ubuntu1
    indicator-sound?12.10.2+16.04.20160406-0ubuntu1
    info6.1.0.dfsg.1-5
    init1.29ubuntu1
    init-system-helpers1.29ubuntu1
    initramfs-tools0.122ubuntu8
    initramfs-tools-bin?0.122ubuntu8
    initramfs-tools-core?0.122ubuntu8
    initscripts2.88dsf-59.3ubuntu2
    inputattach1:1.4.9-1
    insserv1.14.0-5ubuntu3
    install-info6.1.0.dfsg.1-5
    intel-gpu-tools1.14-1
    intltool-debian?0.35.0+20060710.4
    ippusbxd?1.23-1
    iproute24.3.0-1ubuntu3
    iptables1.6.0-2ubuntu3
    iputils-arping?3:20121221-5ubuntu2
    iputils-ping?3:20121221-5ubuntu2
    iputils-tracepath?3:20121221-5ubuntu2
    irqbalance?1.1.0-2ubuntu1
    isc-dhcp-client?4.3.3-5ubuntu12
    isc-dhcp-common?4.3.3-5ubuntu12
    iso-codes?3.65-1
    iw3.17-1
    jayatana?2.7-0ubuntu5
    jfsutils?1.1.15-2.1
    kbd1.15.5-1ubuntu4
    kerneloops-daemon?0.12+git20140509-2ubuntu1
    keyboard-configuration?1.108ubuntu15
    keyutils?1.5.9-8ubuntu1
    klibc-utils?2.0.4-8ubuntu1
    kmod22-1ubuntu4
    kpartx0.5.0+git1.656f8865-5ubuntu2
    kpartx-boot?0.5.0+git1.656f8865-5ubuntu2
    krb5-locales?1.13.2+dfsg-5
    language-pack-de?1:16.04+20160415
    language-pack-de-base?1:16.04+20160415
    language-pack-en?1:16.04+20160415
    language-pack-en-base?1:16.04+20160415
    language-pack-es?1:16.04+20160415
    language-pack-es-base?1:16.04+20160415
    language-pack-fr?1:16.04+20160415
    language-pack-fr-base?1:16.04+20160415
    language-pack-gnome-de?1:16.04+20160415
    language-pack-gnome-de-base?1:16.04+20160415
    language-pack-gnome-en?1:16.04+20160415
    language-pack-gnome-en-base?1:16.04+20160415
    language-pack-gnome-es?1:16.04+20160415
    language-pack-gnome-es-base?1:16.04+20160415
    language-pack-gnome-fr?1:16.04+20160415
    language-pack-gnome-fr-base?1:16.04+20160415
    language-pack-gnome-it?1:16.04+20160415
    language-pack-gnome-it-base?1:16.04+20160415
    language-pack-gnome-pt?1:16.04+20160415
    language-pack-gnome-pt-base?1:16.04+20160415
    language-pack-gnome-ru?1:16.04+20160415
    language-pack-gnome-ru-base?1:16.04+20160415
    language-pack-gnome-zh-hans?1:16.04+20160415
    language-pack-gnome-zh-hans-base?1:16.04+20160415
    language-pack-it?1:16.04+20160415
    language-pack-it-base?1:16.04+20160415
    language-pack-pt?1:16.04+20160415
    language-pack-pt-base?1:16.04+20160415
    language-pack-ru?1:16.04+20160415
    language-pack-ru-base?1:16.04+20160415
    language-pack-zh-hans?1:16.04+20160415
    language-pack-zh-hans-base?1:16.04+20160415
    language-selector-common?0.165
    language-selector-gnome0.165
    laptop-detect?0.13.7ubuntu2
    less481-2.1
    liba11y-profile-manager-0.1-0?0.1.10-0ubuntu3
    liba11y-profile-manager-data?0.1.10-0ubuntu3
    libaa1?1.4p5-44build1
    libabw-0.1-1v5?0.1.1-2ubuntu2
    libaccount-plugin-1.0-0?0.1.8+16.04.20160201-0ubuntu1
    libaccount-plugin-generic-oauth?0.12+16.04.20160126-0ubuntu1
    libaccount-plugin-google?0.12+16.04.20160126-0ubuntu1
    libaccounts-glib0?1.21+16.04.20160222-0ubuntu1
    libaccounts-qt5-1?1.14+16.04.20151106.1-0ubuntu1
    libaccountsservice0?0.6.40-2ubuntu10
    libacl1?2.2.52-3
    libalgorithm-diff-perl?1.19.03-1
    libalgorithm-diff-xs-perl?0.04-4build1
    libalgorithm-merge-perl?0.08-3
    libandroid-properties1?0.1.0+git20151016+6d424c9-0ubuntu7
    libao-common?1.1.0-3ubuntu1
    libao4?1.1.0-3ubuntu1
    libapparmor-perl?2.10.95-0ubuntu2
    libapparmor1?2.10.95-0ubuntu2
    libappindicator3-1?12.10.1+15.04.20141110-0ubuntu1
    libappstream-glib8?0.5.13-1
    libappstream3?0.9.4-1
    libapt-inst2.0?1.2.10ubuntu1
    libapt-pkg-perl?0.1.29build7
    libapt-pkg5.0?1.2.10ubuntu1
    libarchive-zip-perl?1.56-2
    libarchive13?3.1.2-11build1
    libart-2.0-2?2.3.21-2
    libasan2?5.3.1-14ubuntu2
    libasn1-8-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libasound21.1.0-0ubuntu1
    libasound2-data?1.1.0-0ubuntu1
    libasound2-plugins?1.1.0-0ubuntu1
    libaspell15?0.60.7~20110707-3build1
    libasprintf-dev?0.19.7-2ubuntu3
    libasprintf0v5?0.19.7-2ubuntu3
    libassuan0?2.4.2-2
    libasyncns0?0.8-5build1
    libatasmart4?0.19-3
    libatk-adaptor?2.18.1-2ubuntu1
    libatk-bridge2.0-0?2.18.1-2ubuntu1
    libatk1.0-0?2.18.0-1
    libatk1.0-data?2.18.0-1
    libatkmm-1.6-1v5?2.24.2-1
    libatm1?1:2.5.1-1.5
    libatomic1?5.3.1-14ubuntu2
    libatspi2.0-0?2.18.3-4ubuntu1
    libattr1?1:2.4.47-2
    libaudio2?1.9.4-4
    libaudit-common?1:2.4.5-1ubuntu2
    libaudit1?1:2.4.5-1ubuntu2
    libauthen-sasl-perl?2.1600-1
    libavahi-client3?0.6.32~rc+dfsg-1ubuntu2
    libavahi-common-data?0.6.32~rc+dfsg-1ubuntu2
    libavahi-common3?0.6.32~rc+dfsg-1ubuntu2
    libavahi-core7?0.6.32~rc+dfsg-1ubuntu2
    libavahi-glib1?0.6.32~rc+dfsg-1ubuntu2
    libavahi-ui-gtk3-0?0.6.32~rc+dfsg-1ubuntu2
    libavc1394-0?0.5.4-4
    libbabeltrace-ctf1?1.3.2-1
    libbabeltrace1?1.3.2-1
    libbamf3-2?0.5.3~bzr0+16.04.20160415-0ubuntu1
    libbind9-140?1:9.10.3.dfsg.P4-8
    libblkid1?2.27.1-6ubuntu3
    libbluetooth3?5.37-0ubuntu5
    libboost-date-time1.58.0?1.58.0+dfsg-5ubuntu3
    libboost-filesystem1.58.0?1.58.0+dfsg-5ubuntu3
    libboost-iostreams1.58.0?1.58.0+dfsg-5ubuntu3
    libboost-system1.58.0?1.58.0+dfsg-5ubuntu3
    libbrlapi0.6?5.3.1-2ubuntu2
    libbsd0?0.8.2-1
    libbz2-1.0?1.0.6-8
    libc-bin2.23-0ubuntu3
    libc-dev-bin2.23-0ubuntu3
    libc62.23-0ubuntu3
    libc6-dbg?2.23-0ubuntu3
    libc6-dev2.23-0ubuntu3
    libcaca0?0.99.beta19-2build2~gcc5.2
    libcairo-gobject2?1.14.6-1
    libcairo21.14.6-1
    libcairomm-1.0-1v5?1.12.0-1
    libcamel-1.2-54?3.18.5-1ubuntu1
    libcanberra-gtk-module?0.30-2.1ubuntu1
    libcanberra-gtk0?0.30-2.1ubuntu1
    libcanberra-gtk3-0?0.30-2.1ubuntu1
    libcanberra-gtk3-module?0.30-2.1ubuntu1
    libcanberra-pulse?0.30-2.1ubuntu1
    libcanberra0?0.30-2.1ubuntu1
    libcap-ng0?0.7.7-1
    libcap2?1:2.24-12
    libcap2-bin?1:2.24-12
    libcc1-0?5.3.1-14ubuntu2
    libcdio-cdda1?0.83-4.2ubuntu1
    libcdio-paranoia1?0.83-4.2ubuntu1
    libcdio13?0.83-4.2ubuntu1
    libcdparanoia0?3.10.2+debian-11
    libcdr-0.1-1?0.1.2-2ubuntu2
    libcgi-fast-perl?1:2.10-1
    libcgi-pm-perl4.26-1
    libcgmanager0?0.39-2ubuntu5
    libcheese-gtk25?3.18.1-2ubuntu3
    libcheese8?3.18.1-2ubuntu3
    libcilkrts5?5.3.1-14ubuntu2
    libclass-accessor-perl?0.34-1
    libclone-perl?0.38-1build1
    libclucene-contribs1v5?2.3.3.4-4.1
    libclucene-core1v5?2.3.3.4-4.1
    libclutter-1.0-0?1.24.2-1
    libclutter-1.0-common?1.24.2-1
    libclutter-gst-3.0-0?3.0.18-1
    libclutter-gtk-1.0-0?1.6.6-1
    libcmis-0.5-5v5?0.5.1-2ubuntu2
    libcogl-common?1.22.0-2
    libcogl-pango20?1.22.0-2
    libcogl-path20?1.22.0-2
    libcogl20?1.22.0-2
    libcolamd2.9.1?1:4.4.6-1
    libcolord2?1.2.12-1ubuntu1
    libcolorhug2?1.2.12-1ubuntu1
    libcolumbus1-common?1.1.0+15.10.20150806-0ubuntu4
    libcolumbus1v5?1.1.0+15.10.20150806-0ubuntu4
    libcomerr2?1.42.13-1ubuntu1
    libcompizconfig0?1:0.9.12.2+16.04.20160415-0ubuntu1
    libcrack2?2.9.2-1build2
    libcroco3?0.6.11-1
    libcryptsetup4?2:1.6.6-5ubuntu2
    libcups2?2.1.3-4
    libcupscgi1?2.1.3-4
    libcupsfilters1?1.8.3-2ubuntu3
    libcupsimage2?2.1.3-4
    libcupsmime1?2.1.3-4
    libcupsppdc1?2.1.3-4
    libcurl3?7.47.0-1ubuntu2
    libcurl3-gnutls?7.47.0-1ubuntu2
    libdaemon0?0.14-6
    libdata-alias-perl?1.20-1build1
    libdatrie1?0.2.10-2
    libdb5.3?5.3.28-11
    libdbus-1-3?1.10.6-1ubuntu3
    libdbus-glib-1-2?0.106-1
    libdbusmenu-glib4?12.10.3+16.04.20160223.1-0ubuntu1
    libdbusmenu-gtk3-4?12.10.3+16.04.20160223.1-0ubuntu1
    libdbusmenu-gtk4?12.10.3+16.04.20160223.1-0ubuntu1
    libdbusmenu-qt2?0.9.3+16.04.20160218-0ubuntu1
    libdbusmenu-qt5?0.9.3+16.04.20160218-0ubuntu1
    libdconf1?0.24.0-2
    libdebconfclient0?0.198ubuntu1
    libdebian-installer4?0.102ubuntu1
    libdecoration0?1:0.9.12.2+16.04.20160415-0ubuntu1
    libdee-1.0-4?1.2.7+15.04.20150304-0ubuntu2
    libdevmapper-event1.02.1?2:1.02.110-1ubuntu10
    libdevmapper1.02.1?2:1.02.110-1ubuntu10
    libdfu1?0.7.0-0ubuntu4
    libdigest-hmac-perl?1.03+dfsg-1
    libdjvulibre-text?3.5.27.1-5
    libdjvulibre21?3.5.27.1-5
    libdmapsharing-3.0-2?2.9.34-1
    libdmraid1.0.0.rc16?1.0.0.rc16-4.2ubuntu3
    libdns-export162?1:9.10.3.dfsg.P4-8
    libdns162?1:9.10.3.dfsg.P4-8
    libdotconf0?1.3-0.2
    libdouble-conversion1v5?2.0.1-3ubuntu2
    libdpkg-perl?1.18.4ubuntu1
    libdrm-amdgpu1?2.4.67-1
    libdrm-intel1?2.4.67-1
    libdrm-nouveau2?2.4.67-1
    libdrm-radeon1?2.4.67-1
    libdrm2?2.4.67-1
    libdv4?1.0.0-7
    libe-book-0.1-1?0.1.2-2ubuntu1
    libebackend-1.2-10?3.18.5-1ubuntu1
    libebook-1.2-16?3.18.5-1ubuntu1
    libebook-contacts-1.2-2?3.18.5-1ubuntu1
    libecal-1.2-19?3.18.5-1ubuntu1
    libecryptfs1?111-0ubuntu1
    libedata-book-1.2-25?3.18.5-1ubuntu1
    libedata-cal-1.2-28?3.18.5-1ubuntu1
    libedataserver-1.2-21?3.18.5-1ubuntu1
    libedataserverui-1.2-1?3.18.5-1ubuntu1
    libedit2?3.1-20150325-1ubuntu2
    libefivar0?0.23-2
    libegl1-mesa?11.2.0-1ubuntu2
    libelf1?0.165-3ubuntu1
    libemail-valid-perl?1.198-1
    libenchant1c2a?1.6.0-10.1build2
    libencode-locale-perl?1.05-1
    libeot0?0.01-3ubuntu1
    libepoxy0?1.3.1-1
    libespeak1?1.48.04+dfsg-2
    libestr0?0.1.10-1
    libetonyek-0.1-1?0.1.6-1ubuntu1
    libevdev21.4.6+dfsg-1
    libevdocument3-4?3.18.2-1ubuntu4
    libevent-2.0-5?2.0.21-stable-2
    libevview3-3?3.18.2-1ubuntu4
    libexempi3?2.2.2-2
    libexif12?0.6.21-2
    libexiv2-14?0.25-2.1
    libexpat1?2.1.0-7
    libexporter-tiny-perl?0.042-1
    libexttextcat-2.0-0?3.4.4-1ubuntu3
    libexttextcat-data?3.4.4-1ubuntu3
    libfakeroot?1.20.2-1ubuntu1
    libfcgi-perl?0.77-1build1
    libfcitx-config4?1:4.2.9.1-1ubuntu1
    libfcitx-core0?1:4.2.9.1-1ubuntu1
    libfcitx-gclient0?1:4.2.9.1-1ubuntu1
    libfcitx-qt0?1:4.2.9.1-1ubuntu1
    libfcitx-qt5-1?1.0.5-1
    libfcitx-utils0?1:4.2.9.1-1ubuntu1
    libfdisk1?2.27.1-6ubuntu3
    libffi6?3.2.1-4
    libfftw3-double3?3.3.4-2ubuntu1
    libfftw3-single3?3.3.4-2ubuntu1
    libfile-basedir-perl?0.07-1
    libfile-copy-recursive-perl?0.38-1
    libfile-desktopentry-perl?0.22-1
    libfile-fcntllock-perl?0.22-3
    libfile-listing-perl?6.04-1
    libfile-mimeinfo-perl?0.27-1
    libflac8?1.3.1-4
    libfont-afm-perl?1.20-1
    libfontconfig1?2.11.94-0ubuntu1
    libfontembed1?1.8.3-2ubuntu3
    libfontenc1?1:1.1.3-1
    libframe6?2.5.0daily13.06.05-0ubuntu1
    libfreehand-0.1-1?0.1.1-1ubuntu1
    libfreerdp-cache1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-client1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-codec1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-common1.1.0?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-core1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-crypto1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-gdi1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-locale1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-plugins-standard?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-primitives1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreerdp-utils1.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libfreetype6?2.6.1-0.1ubuntu2
    libfribidi0?0.19.7-1
    libfuse2?2.9.4-1ubuntu3
    libfwup0?0.5-2ubuntu4
    libfwupd1?0.7.0-0ubuntu4
    libgail-3-0?3.18.9-1ubuntu3
    libgail-common?2.24.30-1ubuntu1
    libgail18?2.24.30-1ubuntu1
    libgbm1?11.2.0-1ubuntu2
    libgc1c2?1:7.4.2-7.3
    libgcab-1.0-0?0.7-1
    libgcc-5-dev?5.3.1-14ubuntu2
    libgcc1?1:6.0.1-0ubuntu1
    libgck-1-0?3.18.0-1ubuntu1
    libgconf-2-4?3.2.6-3ubuntu6
    libgcr-3-common?3.18.0-1ubuntu1
    libgcr-base-3-1?3.18.0-1ubuntu1
    libgcr-ui-3-1?3.18.0-1ubuntu1
    libgcrypt20?1.6.5-2
    libgd3?2.1.1-4build2
    libgdata-common?0.17.4-1
    libgdata22?0.17.4-1
    libgdbm3?1.8.3-13.1
    libgdk-pixbuf2.0-0?2.32.2-1ubuntu1
    libgdk-pixbuf2.0-common?2.32.2-1ubuntu1
    libgee-0.8-2?0.18.0-1
    libgeis1?2.2.17+16.04.20160126-0ubuntu1
    libgeoclue0?0.12.99-4ubuntu1
    libgeocode-glib0?3.18.2-1
    libgeoip1?1.6.9-1
    libgeonames0?0.2+16.04.20160321-0ubuntu1
    libgettextpo-dev?0.19.7-2ubuntu3
    libgettextpo0?0.19.7-2ubuntu3
    libgexiv2-2?0.10.3-2
    libgirepository-1.0-1?1.46.0-3ubuntu1
    libgl1-mesa-dri11.2.0-1ubuntu2
    libgl1-mesa-glx11.2.0-1ubuntu2
    libglapi-mesa?11.2.0-1ubuntu2
    libglew1.13?1.13.0-2
    libglewmx1.13?1.13.0-2
    libglib2.0-0?2.48.0-1ubuntu4
    libglib2.0-bin?2.48.0-1ubuntu4
    libglib2.0-data?2.48.0-1ubuntu4
    libglibmm-2.4-1v5?2.46.3-1
    libglu1-mesa?9.0.0-2.1
    libgmime-2.6-0?2.6.20-1
    libgmp10?2:6.1.0+dfsg-2
    libgnome-bluetooth13?3.18.2-1ubuntu2
    libgnome-desktop-3-12?3.18.2-1ubuntu1
    libgnome-keyring-common?3.12.0-1build1
    libgnome-keyring0?3.12.0-1build1
    libgnome-menu-3-0?3.13.3-6ubuntu3
    libgnomekbd-common?3.6.0-1ubuntu2
    libgnomekbd8?3.6.0-1ubuntu2
    libgnutls-openssl27?3.4.10-4ubuntu1
    libgnutls30?3.4.10-4ubuntu1
    libgoa-1.0-0b?3.18.3-1ubuntu2
    libgoa-1.0-common?3.18.3-1ubuntu2
    libgom-1.0-0?0.3.1-1
    libgom-1.0-common?0.3.1-1
    libgomp1?5.3.1-14ubuntu2
    libgpg-error0?1.21-2ubuntu1
    libgpgme11?1.6.0-1
    libgphoto2-6?2.5.9-3
    libgphoto2-l10n?2.5.9-3
    libgphoto2-port12?2.5.9-3
    libgpm2?1.20.4-6.1
    libgpod-common?0.8.3-6ubuntu2
    libgpod4?0.8.3-6ubuntu2
    libgrail6?3.1.0+16.04.20160125-0ubuntu1
    libgraphite2-3?1.3.6-1ubuntu1
    libgrilo-0.2-1?0.2.15-1
    libgs9?9.18~dfsg~0-0ubuntu2
    libgs9-common?9.18~dfsg~0-0ubuntu2
    libgsettings-qt1?0.1+16.04.20160329-0ubuntu1
    libgssapi-krb5-2?1.13.2+dfsg-5
    libgssapi3-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libgstreamer-plugins-base1.0-0?1.8.0-1ubuntu1
    libgstreamer-plugins-good1.0-0?1.8.0-1ubuntu1
    libgstreamer1.0-0?1.8.0-1
    libgtk-3-0?3.18.9-1ubuntu3
    libgtk-3-bin?3.18.9-1ubuntu3
    libgtk-3-common?3.18.9-1ubuntu3
    libgtk2.0-0?2.24.30-1ubuntu1
    libgtk2.0-bin?2.24.30-1ubuntu1
    libgtk2.0-common?2.24.30-1ubuntu1
    libgtkmm-2.4-1v5?1:2.24.4-2
    libgtkmm-3.0-1v5?3.18.0-1
    libgtksourceview-3.0-1?3.18.2-1
    libgtksourceview-3.0-common?3.18.2-1
    libgtkspell3-3-0?3.0.7-2
    libgtop-2.0-10?2.32.0-1
    libgtop2-common?2.32.0-1
    libgucharmap-2-90-7?1:3.18.2-1ubuntu1
    libgudev-1.0-0?1:230-2
    libgusb2?0.2.9-0ubuntu1
    libgutenprint2?5.2.11-1
    libgweather-3-6?3.18.1-1ubuntu1
    libgweather-common?3.18.1-1ubuntu1
    libgxps2?0.2.3.2-1
    libhangul-data?0.1.0-3
    libhangul1?0.1.0-3
    libharfbuzz-icu0?1.0.1-1build2
    libharfbuzz0b?1.0.1-1build2
    libhcrypto4-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libheimbase1-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libheimntlm0-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libhogweed4?3.2-1
    libhpmud0?3.16.3+repack0-1
    libhtml-form-perl?6.03-1
    libhtml-format-perl?2.11-2
    libhtml-parser-perl?3.72-1
    libhtml-tagset-perl?3.20-2
    libhtml-tree-perl?5.03-2
    libhttp-cookies-perl?6.01-1
    libhttp-daemon-perl?6.01-1
    libhttp-date-perl?6.02-1
    libhttp-message-perl?6.11-1
    libhttp-negotiate-perl?6.00-2
    libhud2?14.10+16.04.20160415-0ubuntu1
    libhunspell-1.3-0?1.3.3-4ubuntu1
    libhx509-5-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libhyphen0?2.8.8-2ubuntu1
    libibus-1.0-5?1.5.11-1ubuntu2
    libical1a?1.0.1-0ubuntu2
    libice6?2:1.0.9-1
    libicu55?55.1-7
    libidn11?1.32-3ubuntu1
    libido3-0.1-0?13.10.0+15.10.20151002-0ubuntu1
    libiec61883-0?1.2.0-0.2
    libieee1284-3?0.2.11-12
    libijs-0.35?0.35-12
    libilmbase12?2.2.0-11ubuntu2
    libimobiledevice6?1.2.0+dfsg-2.1build1
    libindicator3-7?12.10.2+16.04.20151208-0ubuntu1
    libinput10?1.2.3-1ubuntu1
    libio-html-perl?1.001-1
    libio-pty-perl?1:1.08-1.1build1
    libio-socket-inet6-perl?2.72-2
    libio-socket-ssl-perl?2.024-1
    libio-string-perl?1.08-3
    libipc-run-perl?0.94-1
    libipc-system-simple-perl?1.25-3
    libisc-export160?1:9.10.3.dfsg.P4-8
    libisc160?1:9.10.3.dfsg.P4-8
    libisccc140?1:9.10.3.dfsg.P4-8
    libisccfg140?1:9.10.3.dfsg.P4-8
    libisl15?0.16.1-1
    libitm1?5.3.1-14ubuntu2
    libiw30?30~pre9-8ubuntu1
    libjack-jackd2-0?1.9.10+20150825git1ed50c92~dfsg-1ubuntu1
    libjasper1?1.900.1-debian1-2.4ubuntu1
    libjavascriptcoregtk-4.0-18?2.10.9-1ubuntu1
    libjbig0?2.1-3.1
    libjbig2dec0?0.12+20150918-1
    libjpeg-turbo81.4.2-0ubuntu3
    libjpeg88c-2ubuntu8
    libjson-c2?0.11-4ubuntu2
    libjson-glib-1.0-0?1.1.2-0ubuntu1
    libjson-glib-1.0-common?1.1.2-0ubuntu1
    libk5crypto3?1.13.2+dfsg-5
    libkeyutils1?1.5.9-8ubuntu1
    libklibc?2.0.4-8ubuntu1
    libkmod2?22-1ubuntu4
    libkpathsea6?2015.20160222.37495-1
    libkrb5-26-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libkrb5-3?1.13.2+dfsg-5
    libkrb5support0?1.13.2+dfsg-5
    libksba8?1.3.3-1
    liblangtag-common?0.5.7-2ubuntu1
    liblangtag1?0.5.7-2ubuntu1
    liblcms2-2?2.6-3ubuntu2
    liblcms2-utils?2.6-3ubuntu2
    libldap-2.4-2?2.4.42+dfsg-2ubuntu3
    libldb1?2:1.1.24-1ubuntu3
    liblightdm-gobject-1-0?1.18.1-0ubuntu1
    liblircclient0?0.9.0-0ubuntu6
    liblist-moreutils-perl?0.413-1build1
    libllvm3.8?1:3.8-2ubuntu1
    liblocale-gettext-perl?1.07-1build1
    liblouis-data?2.6.4-2
    liblouis9?2.6.4-2
    liblouisutdml-bin?2.5.0-3
    liblouisutdml-data?2.5.0-3
    liblouisutdml6?2.5.0-3
    liblqr-1-0?0.4.2-2
    liblsan0?5.3.1-14ubuntu2
    libltdl7?2.4.6-0.1
    liblua5.2-0?5.2.4-1ubuntu1
    liblvm2app2.2?2.02.133-1ubuntu10
    liblvm2cmd2.02?2.02.133-1ubuntu10
    liblwp-mediatypes-perl?6.02-1
    liblwp-protocol-https-perl?6.06-2
    liblwres141?1:9.10.3.dfsg.P4-8
    liblz4-1?0.0~r131-2ubuntu2
    liblzma5?5.1.1alpha+20120614-2ubuntu2
    liblzo2-2?2.08-1.2
    libmagic1?1:5.25-2ubuntu1
    libmagickcore-6.q16-2?8:6.8.9.9-7ubuntu5
    libmagickcore-6.q16-2-extra?8:6.8.9.9-7ubuntu5
    libmagickwand-6.q16-2?8:6.8.9.9-7ubuntu5
    libmailtools-perl?2.13-1
    libmbim-glib4?1.12.2-2ubuntu1
    libmbim-proxy?1.12.2-2ubuntu1
    libmediaart-2.0-0?1.9.0-2
    libmessaging-menu0?13.10.1+15.10.20150505-0ubuntu1
    libmetacity-private3a?1:3.18.3-1ubuntu3
    libmhash2?0.9.9.9-7
    libminiupnpc10?1.9.20140610-2ubuntu2
    libmirclient9?0.21.0+16.04.20160330-0ubuntu1
    libmircommon5?0.21.0+16.04.20160330-0ubuntu1
    libmirprotobuf3?0.21.0+16.04.20160330-0ubuntu1
    libmm-glib0?1.4.12-1ubuntu1
    libmng2?2.0.2-0ubuntu3
    libmnl0?1.0.3-5
    libmount1?2.27.1-6ubuntu3
    libmpc3?1.0.3-1
    libmpdec2?2.4.2-1
    libmpfr4?3.1.4-1
    libmpx0?5.3.1-14ubuntu2
    libmspub-0.1-1?0.1.2-2ubuntu1
    libmtdev1?1.1.5-1ubuntu2
    libmtp-common?1.1.10-2ubuntu1
    libmtp-runtime?1.1.10-2ubuntu1
    libmtp9?1.1.10-2ubuntu1
    libmwaw-0.3-3?0.3.7-1ubuntu2
    libmythes-1.2-0?2:1.2.4-1ubuntu3
    libnatpmp1?20110808-4
    libnautilus-extension1a?1:3.18.4.is.3.14.3-0ubuntu4
    libncurses5?6.0+20160213-1ubuntu1
    libncursesw5?6.0+20160213-1ubuntu1
    libndp0?1.4-2
    libneon27-gnutls?0.30.1-3build1
    libnet-dbus-perl?1.1.0-3build1
    libnet-dns-perl?0.81-2build1
    libnet-domain-tld-perl?1.73-1
    libnet-http-perl?6.09-1
    libnet-ip-perl?1.26-1
    libnet-libidn-perl?0.12.ds-2build2
    libnet-smtp-ssl-perl?1.03-1
    libnet-ssleay-perl?1.72-1build1
    libnetfilter-conntrack3?1.0.5-1
    libnetpbm10?2:10.0-15.3
    libnettle6?3.2-1
    libnewt0.52?0.52.18-1ubuntu2
    libnfnetlink0?1.0.1-3
    libnih-dbus1?1.0.3-4.3ubuntu1
    libnih1?1.0.3-4.3ubuntu1
    libnl-3-200?3.2.27-1
    libnl-genl-3-200?3.2.27-1
    libnm-glib-vpn1?1.1.93-0ubuntu4
    libnm-glib4?1.1.93-0ubuntu4
    libnm-gtk-common?1.1.93-1ubuntu1
    libnm-gtk0?1.1.93-1ubuntu1
    libnm-util2?1.1.93-0ubuntu4
    libnm0?1.1.93-0ubuntu4
    libnma-common?1.1.93-1ubuntu1
    libnma0?1.1.93-1ubuntu1
    libnotify-bin?0.7.6-2svn1
    libnotify4?0.7.6-2svn1
    libnpth0?1.2-3
    libnspr4?2:4.11-1ubuntu1
    libnss-mdns?0.10-7
    libnss3?2:3.21-1ubuntu4
    libnss3-1d?2:3.21-1ubuntu4
    libnss3-nssdb?2:3.21-1ubuntu4
    libnuma1?2.0.11-1ubuntu1
    libnux-4.0-0?4.0.8+16.04.20160209-0ubuntu2
    libnux-4.0-common?4.0.8+16.04.20160209-0ubuntu2
    liboauth0?1.0.3-0ubuntu2
    libodfgen-0.1-1?0.1.6-1ubuntu2
    libogg0?1.3.2-1
    libopenexr22?2.2.0-10ubuntu2
    libopus0?1.1.2-1ubuntu1
    liborc-0.4-0?1:0.4.25-1
    liborcus-0.10-0v5?0.9.2-4ubuntu2
    liboxideqt-qmlplugin?1.13.6-0ubuntu1
    liboxideqtcore0?1.13.6-0ubuntu1
    liboxideqtquick0?1.13.6-0ubuntu1
    libp11-kit-gnome-keyring?3.18.3-0ubuntu2
    libp11-kit0?0.23.2-3
    libpackagekit-glib2-16?0.8.17-4ubuntu6~gcc5.4ubuntu1
    libpagemaker-0.0-0?0.0.3-1ubuntu1
    libpam-gnome-keyring?3.18.3-0ubuntu2
    libpam-modules?1.1.8-3.2ubuntu2
    libpam-modules-bin?1.1.8-3.2ubuntu2
    libpam-runtime?1.1.8-3.2ubuntu2
    libpam-systemd?229-4ubuntu4
    libpam0g?1.1.8-3.2ubuntu2
    libpango-1.0-0?1.38.1-1
    libpango1.0-0?1.38.1-1
    libpangocairo-1.0-0?1.38.1-1
    libpangoft2-1.0-0?1.38.1-1
    libpangomm-1.4-1v5?2.38.1-1
    libpangox-1.0-0?0.0.2-5
    libpangoxft-1.0-0?1.38.1-1
    libpaper-utils?1.1.24+nmu4ubuntu1
    libpaper1?1.1.24+nmu4ubuntu1
    libparse-debianchangelog-perl?1.2.0-8
    libparted-fs-resize0?3.2-15
    libparted2?3.2-15
    libpcap0.8?1.7.4-2
    libpci3?1:3.3.1-1.1ubuntu1
    libpciaccess0?0.13.4-1
    libpcre16-3?2:8.38-3.1
    libpcre3?2:8.38-3.1
    libpcsclite1?1.8.14-1ubuntu1
    libpeas-1.0-0?1.16.0-1ubuntu2
    libpeas-1.0-0-python3loader?1.16.0-1ubuntu2
    libpeas-common?1.16.0-1ubuntu2
    libperl5.22?5.22.1-9
    libperlio-gzip-perl?0.19-1build1
    libpipeline1?1.4.1-2
    libpixman-1-0?0.33.6-1
    libplist3?1.12-3.1
    libplymouth4?0.9.2-3ubuntu13
    libpng12-0?1.2.54-1ubuntu1
    libpolkit-agent-1-0?0.105-14.1
    libpolkit-backend-1-0?0.105-14.1
    libpolkit-gobject-1-0?0.105-14.1
    libpoppler-glib8?0.41.0-0ubuntu1
    libpoppler58?0.41.0-0ubuntu1
    libpopt0?1.16-10
    libportaudio2?19+svn20140130-1build1
    libpresage-data?0.9.1-1.1ubuntu2
    libpresage1v5?0.9.1-1.1ubuntu2
    libprocps4?2:3.3.10-4ubuntu2
    libprotobuf-lite9v5?2.6.1-1.3
    libprotobuf9v5?2.6.1-1.3
    libproxy1-plugin-gsettings?0.4.11-5ubuntu1
    libproxy1-plugin-networkmanager?0.4.11-5ubuntu1
    libproxy1v5?0.4.11-5ubuntu1
    libpulse-mainloop-glib0?1:8.0-0ubuntu3
    libpulse0?1:8.0-0ubuntu3
    libpulsedsp?1:8.0-0ubuntu3
    libpwquality-common?1.3.0-0ubuntu1
    libpwquality1?1.3.0-0ubuntu1
    libpython-stdlib?2.7.11-1
    libpython2.7?2.7.11-7ubuntu1
    libpython2.7-minimal?2.7.11-7ubuntu1
    libpython2.7-stdlib?2.7.11-7ubuntu1
    libpython3-stdlib?3.5.1-3
    libpython3.5?3.5.1-10
    libpython3.5-minimal?3.5.1-10
    libpython3.5-stdlib?3.5.1-10
    libqmi-glib1?1.12.6-1
    libqmi-proxy?1.12.6-1
    libqpdf17?6.0.0-2
    libqqwing2v5?1.3.4-1
    libqt4-dbus?4:4.8.7+dfsg-5ubuntu2
    libqt4-declarative?4:4.8.7+dfsg-5ubuntu2
    libqt4-network?4:4.8.7+dfsg-5ubuntu2
    libqt4-script?4:4.8.7+dfsg-5ubuntu2
    libqt4-sql?4:4.8.7+dfsg-5ubuntu2
    libqt4-sql-sqlite?4:4.8.7+dfsg-5ubuntu2
    libqt4-xml?4:4.8.7+dfsg-5ubuntu2
    libqt4-xmlpatterns?4:4.8.7+dfsg-5ubuntu2
    libqt5core5a?5.5.1+dfsg-16ubuntu7
    libqt5dbus5?5.5.1+dfsg-16ubuntu7
    libqt5feedback5?5.0~git20130529-0ubuntu13
    libqt5gui5?5.5.1+dfsg-16ubuntu7
    libqt5multimedia5?5.5.1-4ubuntu2
    libqt5network5?5.5.1+dfsg-16ubuntu7
    libqt5opengl5?5.5.1+dfsg-16ubuntu7
    libqt5organizer5?5.0~git20140515~29475884-0ubuntu20
    libqt5positioning5?5.5.1-3ubuntu1
    libqt5printsupport5?5.5.1+dfsg-16ubuntu7
    libqt5qml5?5.5.1-2ubuntu6
    libqt5quick5?5.5.1-2ubuntu6
    libqt5quicktest5?5.5.1-2ubuntu6
    libqt5quickwidgets5?5.5.1-2ubuntu6
    libqt5sql5?5.5.1+dfsg-16ubuntu7
    libqt5sql5-sqlite?5.5.1+dfsg-16ubuntu7
    libqt5svg5?5.5.1-2build1
    libqt5test5?5.5.1+dfsg-16ubuntu7
    libqt5webkit5?5.5.1+dfsg-2ubuntu1
    libqt5widgets5?5.5.1+dfsg-16ubuntu7
    libqt5xml5?5.5.1+dfsg-16ubuntu7
    libqtcore4?4:4.8.7+dfsg-5ubuntu2
    libqtdbus4?4:4.8.7+dfsg-5ubuntu2
    libqtgui4?4:4.8.7+dfsg-5ubuntu2
    libquadmath0?5.3.1-14ubuntu2
    libquvi-scripts?0.4.21-2
    libquvi7?0.4.1-3
    libraptor2-0?2.0.14-1
    librasqal3?0.9.32-1
    libraw1394-11?2.1.1-2
    libraw15?0.17.1-1
    librdf0?1.0.17-1build1
    libreadline5?5.2+dfsg-3build1
    libreadline6?6.3-8ubuntu2
    libreoffice-avmedia-backend-gstreamer?1:5.1.2-0ubuntu1
    libreoffice-base-core1:5.1.2-0ubuntu1
    libreoffice-calc?1:5.1.2-0ubuntu1
    libreoffice-common1:5.1.2-0ubuntu1
    libreoffice-core1:5.1.2-0ubuntu1
    libreoffice-draw?1:5.1.2-0ubuntu1
    libreoffice-gnome1:5.1.2-0ubuntu1
    libreoffice-gtk?1:5.1.2-0ubuntu1
    libreoffice-help-de?1:5.1.2-0ubuntu1
    libreoffice-help-en-gb?1:5.1.2-0ubuntu1
    libreoffice-help-en-us?1:5.1.2-0ubuntu1
    libreoffice-help-es?1:5.1.2-0ubuntu1
    libreoffice-help-fr?1:5.1.2-0ubuntu1
    libreoffice-help-it?1:5.1.2-0ubuntu1
    libreoffice-help-pt?1:5.1.2-0ubuntu1
    libreoffice-help-pt-br?1:5.1.2-0ubuntu1
    libreoffice-help-ru?1:5.1.2-0ubuntu1
    libreoffice-help-zh-cn?1:5.1.2-0ubuntu1
    libreoffice-help-zh-tw?1:5.1.2-0ubuntu1
    libreoffice-impress?1:5.1.2-0ubuntu1
    libreoffice-l10n-de?1:5.1.2-0ubuntu1
    libreoffice-l10n-en-gb?1:5.1.2-0ubuntu1
    libreoffice-l10n-en-za?1:5.1.2-0ubuntu1
    libreoffice-l10n-es?1:5.1.2-0ubuntu1
    libreoffice-l10n-fr?1:5.1.2-0ubuntu1
    libreoffice-l10n-it?1:5.1.2-0ubuntu1
    libreoffice-l10n-pt?1:5.1.2-0ubuntu1
    libreoffice-l10n-pt-br?1:5.1.2-0ubuntu1
    libreoffice-l10n-ru?1:5.1.2-0ubuntu1
    libreoffice-l10n-zh-cn?1:5.1.2-0ubuntu1
    libreoffice-l10n-zh-tw?1:5.1.2-0ubuntu1
    libreoffice-math?1:5.1.2-0ubuntu1
    libreoffice-ogltrans1:5.1.2-0ubuntu1
    libreoffice-pdfimport1:5.1.2-0ubuntu1
    libreoffice-style-breeze?1:5.1.2-0ubuntu1
    libreoffice-style-galaxy?1:5.1.2-0ubuntu1
    libreoffice-writer?1:5.1.2-0ubuntu1
    librest-0.7-0?0.7.93-1
    librevenge-0.0-0?0.0.4-4ubuntu1
    librhythmbox-core9?3.3-1ubuntu7
    libroken18-heimdal?1.7~git20150920+dfsg-4ubuntu1
    librsvg2-2?2.40.13-3
    librsvg2-common?2.40.13-3
    librtmp1?2.4+20151223.gitfa8646d-1build1
    libsamplerate0?0.1.8-8
    libsane?1.0.25+git20150528-1ubuntu2
    libsane-common?1.0.25+git20150528-1ubuntu2
    libsane-hpaio?3.16.3+repack0-1
    libsasl2-2?2.1.26.dfsg1-14build1
    libsasl2-modules?2.1.26.dfsg1-14build1
    libsasl2-modules-db?2.1.26.dfsg1-14build1
    libsbc1?1.3-1
    libseccomp2?2.2.3-3ubuntu3
    libsecret-1-0?0.18.4-1ubuntu2
    libsecret-common?0.18.4-1ubuntu2
    libselinux1?2.4-3build2
    libsemanage-common?2.3-1build3
    libsemanage1?2.3-1build3
    libsensors4?1:3.4.0-2
    libsepol1?2.4-2
    libsgutils2-2?1.40-0ubuntu1
    libshout3?2.3.1-3
    libsigc++-2.0-0v5?2.6.2-1
    libsignon-extension1?8.58+16.04.20151106-0ubuntu1
    libsignon-glib1?1.13+16.04.20151209.1-0ubuntu1
    libsignon-plugins-common1?8.58+16.04.20151106-0ubuntu1
    libsignon-qt5-1?8.58+16.04.20151106-0ubuntu1
    libslang2?2.3.0-2ubuntu1
    libsm6?2:1.2.2-1
    libsmartcols1?2.27.1-6ubuntu3
    libsmbclient?2:4.3.8+dfsg-0ubuntu1
    libsndfile1?1.0.25-10
    libsnmp-base?5.7.3+dfsg-1ubuntu4
    libsnmp30?5.7.3+dfsg-1ubuntu4
    libsocket6-perl?0.25-1build2
    libsonic0?0.2.0-3
    libsoup-gnome2.4-1?2.52.2-1
    libsoup2.4-1?2.52.2-1
    libspectre1?0.2.7-3ubuntu2
    libspeechd2?0.8.3-1ubuntu3
    libspeex1?1.2~rc1.2-1ubuntu1
    libspeexdsp1?1.2~rc1.2-1ubuntu1
    libsqlite3-0?3.11.0-1ubuntu1
    libss2?1.42.13-1ubuntu1
    libssh-4?0.6.3-4.3
    libssl1.0.0?1.0.2g-1ubuntu4
    libstartup-notification0?0.12-4build1
    libstdc++-5-dev?5.3.1-14ubuntu2
    libstdc++6?5.3.1-14ubuntu2
    libsub-name-perl?0.14-1build1
    libsuitesparseconfig4.4.6?1:4.4.6-1
    libsystemd0?229-4ubuntu4
    libtag1v5?1.9.1-2.4ubuntu1
    libtag1v5-vanilla?1.9.1-2.4ubuntu1
    libtalloc2?2.1.5-2
    libtasn1-6?4.7-3
    libtcl8.6?8.6.5+dfsg-2
    libtdb1?1.3.8-2
    libtelepathy-glib0?0.24.1-1.1
    libtevent0?0.9.26-3
    libtext-charwidth-perl?0.04-7build5
    libtext-iconv-perl?1.7-5build4
    libtext-levenshtein-perl?0.13-1
    libtext-wrapi18n-perl?0.06-7.1
    libthai-data?0.1.24-2
    libthai0?0.1.24-2
    libtheora0?1.1.1+dfsg.1-8
    libtie-ixhash-perl?1.23-2
    libtiff5?4.0.6-1
    libtimedate-perl?2.3000-2
    libtimezonemap-data?0.4.5
    libtimezonemap1?0.4.5
    libtinfo5?6.0+20160213-1ubuntu1
    libtinyxml2.6.2v5?2.6.2-3
    libtk8.6?8.6.5-1
    libtotem-plparser-common?3.10.6-1ubuntu1
    libtotem-plparser18?3.10.6-1ubuntu1
    libtotem0?3.18.1-1ubuntu4
    libtracker-sparql-1.0-0?1.6.2-0ubuntu1
    libtsan0?5.3.1-14ubuntu2
    libtxc-dxtn-s2tc0?0~git20131104-1.1
    libubsan0?5.3.1-14ubuntu2
    libubuntugestures5?1.3.1918+16.04.20160404-0ubuntu1
    libubuntutoolkit5?1.3.1918+16.04.20160404-0ubuntu1
    libudev1?229-4ubuntu4
    libudisks2-0?2.1.7-1ubuntu1
    libunistring0?0.9.3-5.2ubuntu1
    libunity-action-qt1?1.1.0+14.04.20140304-0ubuntu2~gcc5.1
    libunity-control-center1?15.04.0+16.04.20160413-0ubuntu1
    libunity-core-6.0-9?7.4.0+16.04.20160415-0ubuntu1
    libunity-gtk2-parser0?0.0.0+15.04.20150118-0ubuntu2
    libunity-gtk3-parser0?0.0.0+15.04.20150118-0ubuntu2
    libunity-misc4?4.0.5+14.04.20140115-0ubuntu1
    libunity-protocol-private0?7.1.4+15.10.20151002-0ubuntu2
    libunity-scopes-json-def-desktop?7.1.4+15.10.20151002-0ubuntu2
    libunity-settings-daemon1?15.04.1+16.04.20160209-0ubuntu1
    libunity-webapps0?2.5.0~+16.04.20160201-0ubuntu1
    libunity9?7.1.4+15.10.20151002-0ubuntu2
    libunwind8?1.1-4.1
    libupower-glib3?0.99.4-2
    liburi-perl?1.71-1
    liburl-dispatcher1?0.1+16.04.20151110-0ubuntu2
    libusb-0.1-4?2:0.1.12-28
    libusb-1.0-02:1.0.20-1
    libusbmuxd4?1.0.10-2
    libustr-1.0-1?1.0.4-5
    libutempter0?1.1.6-3
    libuuid-perl?0.24-1build1
    libuuid1?2.27.1-6ubuntu3
    libv4l-01.10.0-1
    libv4lconvert0?1.10.0-1
    libvisio-0.1-1?0.1.5-1ubuntu1
    libvisual-0.4-0?0.4.0-8
    libvncclient1?0.9.10+dfsg-3build1
    libvorbis0a?1.3.5-3
    libvorbisenc2?1.3.5-3
    libvorbisfile3?1.3.5-3
    libvpx3?1.5.0-2ubuntu1
    libvte-2.91-0?0.42.5-1ubuntu1
    libvte-2.91-common?0.42.5-1ubuntu1
    libwacom-bin?0.18-1
    libwacom-common?0.18-1
    libwacom2?0.18-1
    libwavpack1?4.75.2-2
    libwayland-client0?1.9.0-1
    libwayland-cursor0?1.9.0-1
    libwayland-egl1-mesa?11.2.0-1ubuntu2
    libwayland-server0?1.9.0-1
    libwbclient0?2:4.3.8+dfsg-0ubuntu1
    libwebkit2gtk-4.0-37?2.10.9-1ubuntu1
    libwebkit2gtk-4.0-37-gtk2?2.10.9-1ubuntu1
    libwebp5?0.4.4-1
    libwebpmux1?0.4.4-1
    libwebrtc-audio-processing-0?0.1-3ubuntu1~gcc5.1
    libwhoopsie-preferences0?0.18
    libwhoopsie0?0.2.52
    libwind0-heimdal?1.7~git20150920+dfsg-4ubuntu1
    libwinpr-crt0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-dsparse0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-environment0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-file0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-handle0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-heap0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-input0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-interlocked0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-library0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-path0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-pool0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-registry0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-rpc0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-sspi0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-synch0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-sysinfo0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-thread0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwinpr-utils0.1?1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1
    libwmf0.2-7?0.2.8.4-10.5ubuntu1
    libwmf0.2-7-gtk?0.2.8.4-10.5ubuntu1
    libwnck-3-0?3.14.1-2
    libwnck-3-common?3.14.1-2
    libwpd-0.10-10?0.10.1-1ubuntu1
    libwpg-0.3-3?0.3.1-1ubuntu1
    libwps-0.4-4?0.4.3-1ubuntu1
    libwrap0?7.6.q-25
    libwww-perl?6.15-1
    libwww-robotrules-perl?6.01-1
    libx11-62:1.6.3-1ubuntu2
    libx11-data?2:1.6.3-1ubuntu2
    libx11-protocol-perl?0.56-7
    libx11-xcb1?2:1.6.3-1ubuntu2
    libx86-1?1.1+ds1-10
    libxapian22v5?1.2.22-2
    libxatracker2?11.2.0-1ubuntu2
    libxau6?1:1.0.8-1
    libxaw7?2:1.0.13-1
    libxcb-dri2-0?1.11.1-1ubuntu1
    libxcb-dri3-0?1.11.1-1ubuntu1
    libxcb-glx0?1.11.1-1ubuntu1
    libxcb-icccm4?0.4.1-1ubuntu1
    libxcb-image0?0.4.0-1build1
    libxcb-keysyms1?0.4.0-1
    libxcb-present0?1.11.1-1ubuntu1
    libxcb-randr0?1.11.1-1ubuntu1
    libxcb-render-util0?0.3.9-1
    libxcb-render0?1.11.1-1ubuntu1
    libxcb-shape0?1.11.1-1ubuntu1
    libxcb-shm0?1.11.1-1ubuntu1
    libxcb-sync1?1.11.1-1ubuntu1
    libxcb-util1?0.4.0-0ubuntu3
    libxcb-xfixes0?1.11.1-1ubuntu1
    libxcb-xkb1?1.11.1-1ubuntu1
    libxcb1?1.11.1-1ubuntu1
    libxcomposite1?1:0.4.4-1
    libxcursor1?1:1.1.14-1
    libxdamage1?1:1.1.4-2
    libxdmcp6?1:1.1.2-1.1
    libxext62:1.3.3-1
    libxfixes3?1:5.0.1-2
    libxfont1?1:1.5.1-1
    libxft2?2.3.2-1
    libxi6?2:1.7.6-1
    libxinerama1?2:1.1.3-1
    libxkbcommon-x11-0?0.5.0-1ubuntu2
    libxkbcommon0?0.5.0-1ubuntu2
    libxkbfile1?1:1.0.9-0ubuntu1
    libxklavier16?5.4-0ubuntu2
    libxml-parser-perl?2.44-1build1
    libxml-twig-perl?1:3.48-1
    libxml-xpathengine-perl?0.13-1
    libxml22.9.3+dfsg1-1
    libxmu62:1.1.2-2
    libxmuu1?2:1.1.2-2
    libxpm4?1:3.5.11-1
    libxrandr2?2:1.5.0-1
    libxrender1?1:0.9.9-0ubuntu1
    libxres1?2:1.0.7-1
    libxshmfence1?1.2-1
    libxslt1.1?1.1.28-2.1
    libxss1?1:1.2.2-1
    libxt6?1:1.1.5-0ubuntu1
    libxtables11?1.6.0-2ubuntu3
    libxtst62:1.2.2-1
    libxv1?2:1.0.10-1
    libxvmc1?2:1.0.9-1ubuntu1
    libxxf86dga1?2:1.1.4-1
    libxxf86vm1?1:1.1.4-1
    libyajl2?2.1.0-2
    libyaml-0-2?0.1.6-3
    libyaml-libyaml-perl?0.41-6build1
    libyaml-tiny-perl?1.69-1
    libyelp0?3.18.1-1ubuntu4
    libzeitgeist-1.0-1?0.3.18-1ubuntu3
    libzeitgeist-2.0-0?0.9.16-0ubuntu4
    libzinnia0v5?0.06-2ubuntu2
    light-themes?14.04+16.04.20160415-0ubuntu1
    lightdm1.18.1-0ubuntu1
    lintian?2.5.43
    linux-base?4.0ubuntu1
    linux-firmware1.157
    linux-generic4.4.0.21.22
    linux-headers-4.4.0-21?4.4.0-21.37
    linux-headers-4.4.0-21-generic4.4.0-21.37
    linux-headers-generic4.4.0.21.22
    linux-image-4.4.0-21-generic?4.4.0-21.37
    linux-image-extra-4.4.0-21-generic?4.4.0-21.37
    linux-image-generic4.4.0.21.22
    linux-libc-dev4.4.0-21.37
    linux-signed-generic?4.4.0.21.22
    linux-signed-image-4.4.0-21-generic?4.4.0-21.37
    linux-signed-image-generic?4.4.0.21.22
    linux-sound-base?1.0.25+dfsg-0ubuntu5
    localechooser-data?2.65ubuntu4
    locales2.23-0ubuntu3
    login1:4.2-3.1ubuntu5
    logrotate3.8.7-2ubuntu2
    lp-solve?5.5.0.13-7build2
    lsb-base?9.20160110
    lsb-release9.20160110
    lshw02.17-1.1ubuntu3
    lsof4.89+dfsg-0.1
    ltrace0.7.3-5.1ubuntu4
    lupin-casper?0.57
    lvm22.02.133-1ubuntu10
    make4.1-6
    makedev?2.3.1-93ubuntu1
    man-db?2.7.5-1
    manpages?4.04-2
    manpages-dev?4.04-2
    mawk?1.3.3-17ubuntu2
    media-player-info?22-2
    memtest86+5.01-3ubuntu2
    metacity?1:3.18.3-1ubuntu3
    metacity-common?1:3.18.3-1ubuntu3
    mime-support?3.59ubuntu1
    mlocate0.26-1ubuntu2
    mobile-broadband-provider-info?20140317-1
    modemmanager?1.4.12-1ubuntu1
    mokutil?0.3.0-0ubuntu3
    mount2.27.1-6ubuntu3
    mountall2.54ubuntu1
    mousetweaks?3.12.0-1ubuntu2
    mozc-data?2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
    mozc-server?2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
    mozc-utils-gui2.17.2116.102+gitfd0f5b34+dfsg-1ubuntu1
    mscompress?0.4-3
    mtools?4.0.18-2
    mtr-tiny?0.86-1
    multiarch-support?2.23-0ubuntu3
    myspell-en-au?2.1-5.4
    myspell-en-gb?1:5.1.0-1ubuntu2
    myspell-en-za?1:5.1.0-1ubuntu2
    myspell-es?1.11-14
    myspell-it?1:5.1.0-1ubuntu2
    myspell-pt?20091013-11
    myspell-pt-br?20131030-9
    myspell-pt-pt?20091013-11
    mythes-de?20120516-2
    mythes-de-ch?20120516-2
    mythes-en-au?2.1-5.4
    mythes-en-us1:5.1.0-1ubuntu2
    mythes-fr?1:5.1.0-1ubuntu2
    mythes-it?2.0.7.gh.deb1-4.1
    mythes-ru?1:5.1.0-1ubuntu2
    nano2.5.3-2
    nautilus1:3.18.4.is.3.14.3-0ubuntu4
    nautilus-data?1:3.18.4.is.3.14.3-0ubuntu4
    nautilus-sendto?3.8.2-1ubuntu1
    nautilus-share?0.7.3-2ubuntu1
    ncurses-base?6.0+20160213-1ubuntu1
    ncurses-bin6.0+20160213-1ubuntu1
    net-tools?1.60-26ubuntu1
    netbase?5.3
    netcat-openbsd?1.105-7ubuntu1
    netpbm?2:10.0-15.3
    network-manager1.1.93-0ubuntu4
    network-manager-gnome1.1.93-1ubuntu1
    network-manager-pptp?1.1.93-1ubuntu1
    network-manager-pptp-gnome?1.1.93-1ubuntu1
    notify-osd?0.9.35+16.04.20160415-0ubuntu1
    notify-osd-icons?0.8+15.10.20151016.2-0ubuntu1
    ntfs-3g1:2015.3.14AR.1-1build1
    nux-tools?4.0.8+16.04.20160209-0ubuntu2
    onboard1.2.0-0ubuntu5
    onboard-data?1.2.0-0ubuntu5
    openoffice.org-hyphenation?0.9
    openprinting-ppds?20160212-0ubuntu1
    openssh-client1:7.2p2-4
    openssl1.0.2g-1ubuntu4
    os-prober1.70ubuntu3
    overlay-scrollbar?0.2.17.1+16.04.20151117-0ubuntu1
    overlay-scrollbar-gtk2?0.2.17.1+16.04.20151117-0ubuntu1
    oxideqt-codecs?1.13.6-0ubuntu1
    p11-kit?0.23.2-3
    p11-kit-modules?0.23.2-3
    parted3.2-15
    passwd1:4.2-3.1ubuntu5
    patch2.7.5-1
    patchutils?0.3.4-1
    pciutils?1:3.3.1-1.1ubuntu1
    pcmciautils?018-8
    perl5.22.1-9
    perl-base?5.22.1-9
    perl-modules-5.22?5.22.1-9
    pinentry-gnome3?0.9.7-3
    pkg-config0.29.1-0ubuntu1
    plainbox-provider-checkbox?0.25-1
    plainbox-provider-resource-generic?0.23-1
    plainbox-secure-policy?0.25-1
    plymouth?0.9.2-3ubuntu13
    plymouth-label?0.9.2-3ubuntu13
    plymouth-theme-ubuntu-logo?0.9.2-3ubuntu13
    plymouth-theme-ubuntu-text?0.9.2-3ubuntu13
    pm-utils?1.4.1-16
    policykit-1?0.105-14.1
    policykit-1-gnome?0.105-2ubuntu2
    policykit-desktop-privileges?0.20
    poppler-data0.4.7-7
    poppler-utils?0.41.0-0ubuntu1
    popularity-contest?1.64ubuntu2
    powermgmt-base?1.31+nmu1
    ppp?2.4.7-1+2ubuntu1
    pppconfig?2.3.22
    pppoeconf?1.21ubuntu1
    pptp-linux?1.8.0-1
    presage0.9.1-1.1ubuntu2
    printer-driver-brlaser?3-3build1
    printer-driver-c2esp?27-2
    printer-driver-foo2zjs?20151024dfsg0-1ubuntu1
    printer-driver-foo2zjs-common?20151024dfsg0-1ubuntu1
    printer-driver-gutenprint?5.2.11-1
    printer-driver-hpcups?3.16.3+repack0-1
    printer-driver-min12xxw?0.0.9-9
    printer-driver-pnm2ppa?1.13+nondbs-0ubuntu5
    printer-driver-postscript-hp?3.16.3+repack0-1
    printer-driver-ptouch?1.4-1
    printer-driver-pxljr?1.4+repack0-4
    printer-driver-sag-gdi?0.1-4ubuntu1
    printer-driver-splix?2.0.0+svn315-4fakesync1
    procps2:3.3.10-4ubuntu2
    psmisc?22.21-2.1build1
    pulseaudio?1:8.0-0ubuntu3
    pulseaudio-module-bluetooth?1:8.0-0ubuntu3
    pulseaudio-module-x11?1:8.0-0ubuntu3
    pulseaudio-utils1:8.0-0ubuntu3
    pyotherside?1.4.0-2
    python2.7.11-1
    python-apt-common?1.1.0~beta1build1
    python-crypto?2.6.1-6build1
    python-ldb?2:1.1.24-1ubuntu3
    python-minimal?2.7.11-1
    python-samba?2:4.3.8+dfsg-0ubuntu1
    python-talloc?2.1.5-2
    python-tdb?1.3.8-2
    python2.7?2.7.11-7ubuntu1
    python2.7-minimal?2.7.11-7ubuntu1
    python3?3.5.1-3
    python3-apport?2.20.1-0ubuntu2
    python3-apt?1.1.0~beta1build1
    python3-aptdaemon?1.1.1+bzr982-0ubuntu14
    python3-aptdaemon.gtk3widgets?1.1.1+bzr982-0ubuntu14
    python3-aptdaemon.pkcompat?1.1.1+bzr982-0ubuntu14
    python3-blinker?1.3.dfsg2-1build1
    python3-brlapi?5.3.1-2ubuntu2
    python3-bs4?4.4.1-1
    python3-cairo?1.10.0+dfsg-5build1
    python3-cffi-backend?1.5.2-1ubuntu1
    python3-chardet?2.3.0-2
    python3-checkbox-support?0.22-1
    python3-commandnotfound?0.3ubuntu16.04
    python3-cryptography?1.2.3-1
    python3-cups?1.9.73-0ubuntu2
    python3-cupshelpers?1.5.7+20160212-0ubuntu2
    python3-dbus?1.2.0-3
    python3-debian?0.1.27ubuntu2
    python3-defer?1.0.6-2build1
    python3-distupgrade?1:16.04.12
    python3-feedparser?5.1.3-3build1
    python3-gdbm?3.5.1-1
    python3-gi?3.20.0-0ubuntu1
    python3-gi-cairo?3.20.0-0ubuntu1
    python3-guacamole?0.9.2-1
    python3-html5lib?0.999-4
    python3-httplib2?0.9.1+dfsg-1
    python3-icu?1.9.2-2build1
    python3-idna?2.0-3
    python3-jinja2?2.8-1
    python3-jwt?1.3.0-1
    python3-louis?2.6.4-2
    python3-lxml?3.5.0-1build1
    python3-mako?1.0.3+ds1-1ubuntu1
    python3-markupsafe?0.23-2build2
    python3-minimal?3.5.1-3
    python3-oauthlib?1.0.3-1
    python3-padme?1.1.1-2
    python3-pam?0.4.2-13.2ubuntu2
    python3-pexpect?4.0.1-1
    python3-pil?3.1.2-0ubuntu1
    python3-pkg-resources?20.7.0-1
    python3-plainbox?0.25-1
    python3-problem-report?2.20.1-0ubuntu2
    python3-ptyprocess?0.5-1
    python3-pyasn1?0.1.9-1
    python3-pyatspi?2.18.0+dfsg-3
    python3-pycurl?7.43.0-1ubuntu1
    python3-pyparsing?2.0.3+dfsg1-1
    python3-renderpm?3.3.0-1
    python3-reportlab?3.3.0-1
    python3-reportlab-accel?3.3.0-1
    python3-requests?2.9.1-3
    python3-six?1.10.0-3
    python3-software-properties?0.96.20
    python3-speechd?0.8.3-1ubuntu3
    python3-systemd?231-2build1
    python3-uno1:5.1.2-0ubuntu1
    python3-update-manager?1:16.04.3
    python3-urllib3?1.13.1-2
    python3-xdg?0.25-4
    python3-xkit?0.5.0ubuntu2
    python3-xlsxwriter?0.7.3-1
    python3.5?3.5.1-10
    python3.5-minimal?3.5.1-10
    qdbus?4:4.8.7+dfsg-5ubuntu2
    qml-module-io-thp-pyotherside?1.4.0-2
    qml-module-qt-labs-folderlistmodel?5.5.1-2ubuntu6
    qml-module-qt-labs-settings?5.5.1-2ubuntu6
    qml-module-qtfeedback?5.0~git20130529-0ubuntu13
    qml-module-qtgraphicaleffects?5.5.1-1ubuntu1
    qml-module-qtquick-layouts?5.5.1-1ubuntu1
    qml-module-qtquick-window2?5.5.1-2ubuntu6
    qml-module-qtquick2?5.5.1-2ubuntu6
    qml-module-qttest?5.5.1-2ubuntu6
    qml-module-ubuntu-components?1.3.1918+16.04.20160404-0ubuntu1
    qml-module-ubuntu-layouts?1.3.1918+16.04.20160404-0ubuntu1
    qml-module-ubuntu-onlineaccounts?0.6+16.04.20151106-0ubuntu1
    qml-module-ubuntu-performancemetrics?1.3.1918+16.04.20160404-0ubuntu1
    qml-module-ubuntu-test?1.3.1918+16.04.20160404-0ubuntu1
    qml-module-ubuntu-web?0.23+16.04.20160413-0ubuntu1
    qmlscene?5.5.1-2ubuntu6
    qpdf6.0.0-2
    qt-at-spi?0.4.0-3
    qtchooser?52-gae5eeef-2build1~gcc5.2
    qtcore4-l10n?4:4.8.7+dfsg-5ubuntu2
    qtdeclarative5-accounts-plugin?0.6+16.04.20151106-0ubuntu1
    qtdeclarative5-dev-tools?5.5.1-2ubuntu6
    qtdeclarative5-qtquick2-plugin?5.5.1-2ubuntu6
    qtdeclarative5-test-plugin?5.5.1-2ubuntu6
    qtdeclarative5-ubuntu-ui-toolkit-plugin?1.3.1918+16.04.20160404-0ubuntu1
    qtdeclarative5-unity-action-plugin?1.1.0+14.04.20140304-0ubuntu2~gcc5.1
    qttranslations5-l10n?5.5.1-2build1
    rdate1:1.2-6
    readline-common?6.3-8ubuntu2
    reiserfsprogs?1:3.6.24-3.1
    remmina?1.1.2-3ubuntu1
    remmina-common?1.1.2-3ubuntu1
    remmina-plugin-rdp?1.1.2-3ubuntu1
    remmina-plugin-vnc?1.1.2-3ubuntu1
    rename?0.20-4
    resolvconf?1.78ubuntu2
    rfkill0.5-1ubuntu3
    rhythmbox3.3-1ubuntu7
    rhythmbox-data?3.3-1ubuntu7
    rhythmbox-plugin-zeitgeist?3.3-1ubuntu7
    rhythmbox-plugins?3.3-1ubuntu7
    rsync3.1.1-3ubuntu1
    rsyslog8.16.0-1ubuntu3
    rtkit?0.11-4
    samba-common?2:4.3.8+dfsg-0ubuntu1
    samba-common-bin2:4.3.8+dfsg-0ubuntu1
    samba-libs?2:4.3.8+dfsg-0ubuntu1
    sane-utils?1.0.25+git20150528-1ubuntu2
    sbsigntool?0.6-0ubuntu10
    seahorse?3.18.0-2ubuntu1
    secureboot-db?1.1
    sed4.2.2-7
    sensible-utils?0.0.9
    session-migration?0.2.3
    session-shortcuts?1.2
    sessioninstaller?0.20+bzr150-0ubuntu4.1
    sgml-base?1.26+nmu4ubuntu1
    shared-mime-info?1.5-2
    shotwell?0.22.0+git20160108.r1.f2fb1f7-0ubuntu1
    shotwell-common?0.22.0+git20160108.r1.f2fb1f7-0ubuntu1
    signon-keyring-extension?0.6+14.10.20140513-0ubuntu2
    signon-plugin-oauth2?0.23+16.04.20151209-0ubuntu1
    signon-plugin-password?8.58+16.04.20151106-0ubuntu1
    signon-ui?0.17+16.04.20151125-0ubuntu1
    signon-ui-service?0.17+16.04.20151125-0ubuntu1
    signon-ui-x11?0.17+16.04.20151125-0ubuntu1
    signond?8.58+16.04.20151106-0ubuntu1
    simple-scan?3.20.0-0ubuntu1
    snapd2.0.2
    sni-qt?0.2.7+15.10.20150729-0ubuntu1
    software-properties-common0.96.20
    software-properties-gtk0.96.20
    sound-theme-freedesktop?0.8-1
    speech-dispatcher?0.8.3-1ubuntu3
    speech-dispatcher-audio-plugins?0.8.3-1ubuntu3
    squashfs-tools1:4.3-3ubuntu2
    ssl-cert?1.0.37
    strace4.11-1ubuntu3
    sudo1.8.16-0ubuntu1
    suru-icon-theme?14.04+16.04.20160415-0ubuntu1
    syslinux?3:6.03+dfsg-11ubuntu1
    syslinux-common?3:6.03+dfsg-11ubuntu1
    syslinux-legacy?2:3.63+dfsg-2ubuntu8
    system-config-printer-common?1.5.7+20160212-0ubuntu2
    system-config-printer-gnome?1.5.7+20160212-0ubuntu2
    system-config-printer-udev?1.5.7+20160212-0ubuntu2
    systemd229-4ubuntu4
    systemd-sysv229-4ubuntu4
    sysv-rc2.88dsf-59.3ubuntu2
    sysvinit-utils2.88dsf-59.3ubuntu2
    t1utils?1.39-2
    tar1.28-2.1
    tcl?8.6.0+9
    tcl8.6?8.6.5+dfsg-2
    tcpd?7.6.q-25
    tcpdump4.7.4-1ubuntu1
    tegaki-zinnia-japanese?0.3-1
    telnet0.17-40
    thermald1.5-2
    thunderbird1:38.6.0+build1-0ubuntu1
    thunderbird-gnome-support?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-de?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-en?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-en-gb?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-en-us?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-es?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-es-ar?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-es-es?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-fr?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-it?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-pt?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-pt-br?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-pt-pt?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-ru?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-zh-cn?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-zh-hans?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-zh-hant?1:38.6.0+build1-0ubuntu1
    thunderbird-locale-zh-tw?1:38.6.0+build1-0ubuntu1
    time1.7-25.1
    tk?8.6.0+9
    tk8.6?8.6.5-1
    toshset?1.76-4
    totem3.18.1-1ubuntu4
    totem-common?3.18.1-1ubuntu4
    totem-plugins?3.18.1-1ubuntu4
    transmission-common?2.84-3ubuntu3
    transmission-gtk2.84-3ubuntu3
    ttf-ancient-fonts-symbola?2.59-1
    ttf-ubuntu-font-family?1:0.83-0ubuntu2
    tzdata2016d-0ubuntu0.16.04
    ubiquity2.21.63
    ubiquity-casper1.376
    ubiquity-frontend-gtk?2.21.63
    ubiquity-slideshow-ubuntu?113
    ubiquity-ubuntu-artwork?2.21.63
    ubuntu-artwork?1:14.04+16.04.20160415-0ubuntu1
    ubuntu-core-launcher?1.0.27
    ubuntu-desktop1.361
    ubuntu-docs?16.04.3
    ubuntu-drivers-common1:0.4.17
    ubuntu-keyring?2012.05.19
    ubuntu-minimal1.361
    ubuntu-mobile-icons?14.04+16.04.20160415-0ubuntu1
    ubuntu-mono?14.04+16.04.20160415-0ubuntu1
    ubuntu-release-upgrader-core1:16.04.12
    ubuntu-release-upgrader-gtk?1:16.04.12
    ubuntu-session?3.18.1.2-1ubuntu1
    ubuntu-settings?15.10.8
    ubuntu-software3.20.1+git20160420.1.ca63436.ubuntu-xenial-0ubuntu2
    ubuntu-sounds?0.13
    ubuntu-standard?1.361
    ubuntu-system-service?0.3
    ubuntu-touch-sounds?15.08
    ubuntu-ui-toolkit-theme?1.3.1918+16.04.20160404-0ubuntu1
    ubuntu-wallpapers?16.04.1-0ubuntu1
    ubuntu-wallpapers-xenial?16.04.1-0ubuntu1
    ucf3.0036
    udev229-4ubuntu4
    udisks2?2.1.7-1ubuntu1
    ufw0.35-0ubuntu2
    unattended-upgrades0.90
    unity?7.4.0+16.04.20160415-0ubuntu1
    unity-accessibility-profiles?0.1.10-0ubuntu3
    unity-asset-pool?0.8.24+15.04.20141217-0ubuntu2
    unity-control-center?15.04.0+16.04.20160413-0ubuntu1
    unity-control-center-faces?15.04.0+16.04.20160413-0ubuntu1
    unity-control-center-signon?0.1.8+16.04.20160201-0ubuntu1
    unity-greeter?16.04.2-0ubuntu1
    unity-gtk-module-common?0.0.0+15.04.20150118-0ubuntu2
    unity-gtk2-module?0.0.0+15.04.20150118-0ubuntu2
    unity-gtk3-module?0.0.0+15.04.20150118-0ubuntu2
    unity-lens-applications?7.1.0+16.04.20160217.2-0ubuntu1
    unity-lens-files?7.1.0+16.04.20151217-0ubuntu1
    unity-lens-music?6.9.1+16.04-0ubuntu1
    unity-lens-photos?1.0+14.04.20140318-0ubuntu1
    unity-lens-video?0.3.15+16.04.20160212.1-0ubuntu1
    unity-schemas?7.4.0+16.04.20160415-0ubuntu1
    unity-scope-calculator?0.1+14.04.20140328-0ubuntu1
    unity-scope-chromiumbookmarks?0.1+13.10.20130723-0ubuntu1
    unity-scope-colourlovers?0.1+13.10.20130723-0ubuntu1
    unity-scope-devhelp?0.1+14.04.20140328-0ubuntu1
    unity-scope-firefoxbookmarks?0.1+13.10.20130809.1-0ubuntu1
    unity-scope-gdrive?0.9+16.04.20151125-0ubuntu1
    unity-scope-home?6.8.2+16.04.20160212.1-0ubuntu1
    unity-scope-manpages?3.0+14.04.20140324-0ubuntu1
    unity-scope-openclipart?0.1+13.10.20130723-0ubuntu1
    unity-scope-texdoc?0.1+14.04.20140328-0ubuntu1
    unity-scope-tomboy?0.1+13.10.20130723-0ubuntu1
    unity-scope-video-remote?0.3.15+16.04.20160212.1-0ubuntu1
    unity-scope-virtualbox?0.1+13.10.20130723-0ubuntu1
    unity-scope-yelp?0.1+13.10.20130723-0ubuntu1
    unity-scope-zotero?0.1+13.10.20130723-0ubuntu1
    unity-scopes-master-default?6.8.2+16.04.20160212.1-0ubuntu1
    unity-scopes-runner?7.1.4+15.10.20151002-0ubuntu2
    unity-services?7.4.0+16.04.20160415-0ubuntu1
    unity-settings-daemon?15.04.1+16.04.20160209-0ubuntu1
    unity-webapps-common2.4.17+15.10.20150616-0ubuntu2
    unity-webapps-qml?0.1+16.04.20160114-0ubuntu1
    unity-webapps-service?2.5.0~+16.04.20160201-0ubuntu1
    uno-libs3?5.1.2-0ubuntu1
    unzip6.0-20ubuntu1
    update-inetd?4.43
    update-manager?1:16.04.3
    update-manager-core?1:16.04.3
    update-notifier?3.168
    update-notifier-common?3.168
    upower?0.99.4-2
    upstart1.13.2-0ubuntu21
    ure?5.1.2-0ubuntu1
    ureadahead?0.100.0-19
    usb-creator-common?0.3.2
    usb-creator-gtk?0.3.2
    usb-modeswitch?2.2.5+repack0-1ubuntu1
    usb-modeswitch-data?20151101-1
    usbmuxd?1.1.0-2
    usbutils1:007-4
    user-setup1.63ubuntu4
    util-linux2.27.1-6ubuntu3
    uuid-runtime?2.27.1-6ubuntu3
    vbetool?1.1-3
    vim-common?2:7.4.1689-3ubuntu1
    vim-tiny?2:7.4.1689-3ubuntu1
    vino3.8.1-0ubuntu9
    wamerican?7.1-1
    wbrazilian?3.0~beta4-19
    wbritish?7.1-1
    webapp-container?0.23+16.04.20160413-0ubuntu1
    webbrowser-app?0.23+16.04.20160413-0ubuntu1
    wfrench?1.2.3-10
    wget1.17.1-1ubuntu1
    whiptail0.52.18-1ubuntu2
    whoopsie?0.2.52
    whoopsie-preferences?0.18
    wireless-regdb?2015.07.20-1ubuntu1
    wireless-tools30~pre9-8ubuntu1
    witalian?1.7.6
    wngerman?20151222-1
    wogerman?1:2-30
    wpasupplicant2.4-0ubuntu6
    wportuguese?20160108-1
    wspanish?1.0.27
    wswiss?20151222-1
    x11-apps7.7+5+nmu1ubuntu1
    x11-common1:7.7+13ubuntu3
    x11-session-utils7.7+2
    x11-utils7.7+3
    x11-xkb-utils7.7+2
    x11-xserver-utils7.7+7
    xauth?1:1.0.9-1ubuntu2
    xbitmaps?1.1.1-2
    xbrlapi?5.3.1-2ubuntu2
    xcursor-themes?1.0.4-1
    xdg-user-dirs0.15-2ubuntu6
    xdg-user-dirs-gtk0.10-1ubuntu1
    xdg-utils1.1.1-1ubuntu1
    xdiagnose?3.8.4
    xfonts-base1:1.0.4+nmu1
    xfonts-encodings?1:1.0.4-2
    xfonts-scalable?1:1.0.3-1.1
    xfonts-utils?1:7.7+3
    xfsprogs4.3.0+nmu1ubuntu1
    xinit1.3.4-3
    xinput1.6.2-1
    xkb-data?2.16-1ubuntu1
    xml-core?0.13+nmu2
    xorg1:7.7+13ubuntu3
    xorg-docs-core?1:1.7.1-1ubuntu1
    xserver-common?2:1.18.3-1ubuntu2
    xserver-xorg1:7.7+13ubuntu3
    xserver-xorg-core2:1.18.3-1ubuntu2
    xserver-xorg-input-all1:7.7+13ubuntu3
    xserver-xorg-input-evdev1:2.10.1-1ubuntu2
    xserver-xorg-input-synaptics1.8.2-1ubuntu3
    xserver-xorg-input-vmmouse?1:13.1.0-1ubuntu2
    xserver-xorg-input-wacom?1:0.32.0-0ubuntu3
    xserver-xorg-video-all?1:7.7+13ubuntu3
    xserver-xorg-video-amdgpu?1.1.0-1
    xserver-xorg-video-ati?1:7.7.0-1
    xserver-xorg-video-fbdev1:0.4.4-1build5
    xserver-xorg-video-intel2:2.99.917+git20160325-1ubuntu1
    xserver-xorg-video-nouveau1:1.0.12-1build2
    xserver-xorg-video-qxl?0.1.4-3ubuntu3
    xserver-xorg-video-radeon?1:7.7.0-1
    xserver-xorg-video-vesa?1:2.3.4-1build2
    xserver-xorg-video-vmware1:13.1.0-2ubuntu3
    xterm322-1ubuntu1
    xul-ext-ubufox?3.2-0ubuntu1
    xz-utils?5.1.1alpha+20120614-2ubuntu2
    yelp3.18.1-1ubuntu4
    yelp-xsl?3.18.1-1
    zeitgeist-core0.9.16-0ubuntu4
    zeitgeist-datahub?0.9.16-0ubuntu4
    zenity3.18.1.1-1ubuntu2
    zenity-common?3.18.1.1-1ubuntu2
    zip3.0-11
    zlib1g?1:1.2.8.dfsg-2ubuntu4